package cn.kk.spring_simple_operation.mapper;

import cn.kk.spring_simple_operation.entity.PhotoProgress;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * <p>
 * 图片协同系统 Mapper 接口
 * </p>
 *
 * @author guokunkun
 * @since 2024-12-25
 */
@Mapper
public interface PhotoProgressMapper extends BaseMapper<PhotoProgress> {

	List<PhotoProgress> getListBySku(@Param("skuList") List<String> collect);
}
